"bundle" command disappears if only 0.9.0.pre2 is installed #182

Open
topfunky opened this Issue Feb 1, 2010 · 1 comment

Comments

Projects
None yet
1 participant

topfunky commented Feb 1, 2010

Steps:

  • Install 0.9.0.pre2
  • Uninstall all other versions of the bundler gem
  • Run "gem bundle"
  • "Unknown command bundle"

topfunky commented Feb 1, 2010

Apparently it was renamed to just "bundle" and is no longer a gem plugin.

Is there any chance that you could leave in the previous "gem bundle" command with a deprecation notice?

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment